Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 224200 - Anaconda not setting "nofb" for 4.5-xenU when booted in serial/nographics mode
Summary: Anaconda not setting "nofb" for 4.5-xenU when booted in serial/nographics mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 192025
TreeView+ depends on / blocked
 
Reported: 2007-01-24 16:44 UTC by Don Dutile (Red Hat)
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0215
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 17:28:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0215 0 normal SHIPPED_LIVE anaconda, and rhpl bug fix update 2007-05-01 17:16:50 UTC

Comment 2 Jeremy Katz 2007-01-29 23:18:13 UTC
Fixed in CVS, will be in anaconda > 10.1.1.54-1

Comment 9 Red Hat Bugzilla 2007-05-01 17:28:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0215.html



Note You need to log in before you can comment on or make changes to this bug.